/*
*
* Scaffolding Classes
* -------------------
*
* These blocks contain all of the major structural layout elements, and may be
* either fixed (in which case a maximum with is imposed), or fluid (by default).
*
*
*/




div[id$="Container"]

{
    margin: 0;
    padding: 0;
    clear: both;
    position: relative; 
    display: block;
}

section[id$="Container"] > *
{
    margin: 0 auto;
    padding: 0;
    position: relative; 
}


img
{
    max-width: 100%;
    height: auto;
}

ul.grid img:first-child
{
    width: 100%;
    height: auto;
    max-width: none;
}

.google-map-container img
{
    max-width: none;
}

/* --------------------------------------------------

:: Reflowing Design Pattern: Grids & Galleries

:: Grids are floated elements sized to conform to
   a set column layout. Layouts with 2 to 6 columns
   are available, with switching on mobile phone
   sizes. Double-sized rows and header blocks are also
   available.

:: Galleries are similar to grids, but are designed
   to handle cases where items are of diffrent
   heights. As a result, switching to different
   rows and columns is not available on phone sizes.

----------------------------------------------------*/

/* --------------------------------------------------

:: Reflowing Design Pattern: Grids & Galleries

:: Grids are floated elements sized to conform to
   a set column layout. Layouts with 2 to 6 columns
   are available on small and medium screens, and further
   8, 10 and 12 column layouts on large screens.


----------------------------------------------------*/



[class*="grid-"]
{
    height: auto;
    display: block;
    margin-left: -1rem !important;
    margin-right: -1rem !important;
    padding: 0;
    position: relative;
}

[class*="grid-"]>li
{
    float: left;
    padding: 0 1rem 2rem;
    display: inline;
    height: auto;
    float: left;
    list-style: none;
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


[class*="grid-"]>li img
{
    max-width: 100%;
    height: auto;
    display: block;
}


[class*="grid-"].flush
{
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}

[class*="grid-"].flush>li
{
    padding: 0;
}

[class*="grid-"].em
{
    margin-left: -1em !important;
    margin-right: -1em !important;
}

[class*="grid-"].em>li
{
    padding: 1em 1em;
    margin-top: 0;
}


[class*="grid-"]:after,
.thumbList>*:after,
.thumbItem:after
{
    content: " ";
	display: table;
    clear: both;
}



@media only screen
{
    .grid-tiny-1 > li                      { width: 100%; }
    .grid-tiny-1 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-tiny-2 > li                      { width: 50%; }
    .grid-tiny-2 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-tiny-3 > li                      { width: 33.33%; }
    .grid-tiny-3 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-tiny-4 > li                      { width: 25%; }
    .grid-tiny-4 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-tiny-5 > li                      { width: 20%; }
    .grid-tiny-5 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-tiny-6 > li                      { width: 16.66%; }
    .grid-tiny-6 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-6 > li:nth-of-type(6n+1)    { clear: both; }

}

@media only screen and (min-width: 24em)
{
    .grid-sml-1 > li                      { width: 100%; }
    .grid-sml-1 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-sml-2 > li                      { width: 50%; }
    .grid-sml-2 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-sml-3 > li                      { width: 33.33%; }
    .grid-sml-3 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-sml-4 > li                      { width: 25%; }
    .grid-sml-4 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-sml-5 > li                      { width: 20%; }
    .grid-sml-5 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-sml-6 > li                      { width: 16.66%; }
    .grid-sml-6 > li:nth-of-type(n)       { clear: none; }
    .grid-sml-6 > li:nth-of-type(6n+1)    { clear: both; }

}


@media only screen and (min-width: 50em)
{
    .grid-med-1 > li                      { width: 100%; }
    .grid-med-1 > li:nth-of-type(n)       { clear: none; }
    .grid-med-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-med-2 > li                      { width: 50%; }
    .grid-med-2 > li:nth-of-type(n)       { clear: none; }
    .grid-med-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-med-3 > li                      { width: 33.33%; }
    .grid-med-3 > li:nth-of-type(n)       { clear: none; }
    .grid-med-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-med-4 > li                      { width: 25%; }
    .grid-med-4 > li:nth-of-type(n)       { clear: none; }
    .grid-med-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-med-5 > li                      { width: 20%; }
    .grid-med-5 > li:nth-of-type(n)       { clear: none; }
    .grid-med-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-med-6 > li                      { width: 16.66%; }
    .grid-med-6 > li:nth-of-type(n)       { clear: none; }
    .grid-med-6 > li:nth-of-type(6n+1)    { clear: both; }

}


@media only screen and (min-width: 80em)
{
    .grid-lrg-1 > li                      { width: 100%; }
    .grid-lrg-1 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-lrg-2 > li                      { width: 50%; }
    .grid-lrg-2 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-lrg-3 > li                      { width: 33.33%; }
    .grid-lrg-3 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-lrg-4 > li                      { width: 25%; }
    .grid-lrg-4 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-lrg-5 > li                      { width: 20%; }
    .grid-lrg-5 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-lrg-6 > li                      { width: 16.66%; }
    .grid-lrg-6 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-6 > li:nth-of-type(6n+1)    { clear: both; }

    .grid-lrg-8 > li                      { width: 12.5%; }
    .grid-lrg-8 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-8 > li:nth-of-type(8n+1)    { clear: both; }

    .grid-lrg-10 > li                      { width: 16.66%; }
    .grid-lrg-10 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-10 > li:nth-of-type(10n+1)    { clear: both; }

    .grid-lrg-12 > li                      { width: 8.33%; }
    .grid-lrg-12 > li:nth-of-type(n)       { clear: none; }
    .grid-lrg-12 > li:nth-of-type(12n+1)    { clear: both; }

}

@media only print
{
    .grid-tiny-1 > li                      { width: 100%; }
    .grid-tiny-1 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-tiny-2 > li                      { width: 50%; }
    .grid-tiny-2 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-tiny-3 > li                      { width: 33.33%; }
    .grid-tiny-3 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-tiny-4 > li                      { width: 25%; }
    .grid-tiny-4 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-tiny-5 > li                      { width: 20%; }
    .grid-tiny-5 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-tiny-6 > li                      { width: 16.66%; }
    .grid-tiny-6 > li:nth-of-type(n)       { clear: none; }
    .grid-tiny-6 > li:nth-of-type(6n+1)    { clear: both; }

    .grid-print-1 > li                      { width: 100%; }
    .grid-print-1 > li:nth-of-type(n)       { clear: none; }
    .grid-print-1 > li:nth-of-type(1n+1)    { clear: both; }

    .grid-print-2 > li                      { width: 50%; }
    .grid-print-2 > li:nth-of-type(n)       { clear: none; }
    .grid-print-2 > li:nth-of-type(2n+1)    { clear: both; }

    .grid-print-3 > li                      { width: 33.33%; }
    .grid-print-3 > li:nth-of-type(n)       { clear: none; }
    .grid-print-3 > li:nth-of-type(3n+1)    { clear: both; }

    .grid-print-4 > li                      { width: 25%; }
    .grid-print-4 > li:nth-of-type(n)       { clear: none; }
    .grid-print-4 > li:nth-of-type(4n+1)    { clear: both; }

    .grid-print-5 > li                      { width: 20%; }
    .grid-print-5 > li:nth-of-type(n)       { clear: none; }
    .grid-print-5 > li:nth-of-type(5n+1)    { clear: both; }

    .grid-print-6 > li                      { width: 16.66%; }
    .grid-print-6 > li:nth-of-type(n)       { clear: none; }
    .grid-print-6 > li:nth-of-type(6n+1)    { clear: both; }
}

/* --------------------------------------------------

:: Reflowing Design Pattern: Thumbnail Lists
   A thumblist is basically any list where the
   contained elements typically have a picture (floated left)
   with text or secondary content to the right.

----------------------------------------------------*/

.thumbList
{
    overflow: hidden;
    height: auto;
    display: block;
    position: relative;
}

.thumbList>*,
.thumbItem
{
    height: auto;
    display: block;
    position: relative;
}

/* First-child is generally an image or a link. */
.thumbList>*>:first-child,
.thumbItem>:first-child
{
    float: left;
    margin-right: 0.75em;
    display: block;
}


/* First-child is generally an image or a link. */
.thumbList>*>:first-child+*,
.thumbItem>:first-child+*
{
    overflow: hidden;
}

/* Cancel any top padding or margin on the first child's caption. */
.thumbList>*>:first-child+*>:first-child,
.thumbItem>:first-child+*>:first-child

{
    margin-top: 0;
    padding-top: 0;
}





/* --------------------------------------------------
    :: Fixed Aspect Ratio Box Containers
---------------------------------------------------*/
.fixed-aspect
{
    height: 0;
    overflow: hidden;
    position: relative;
}

.fill,
.fixed-aspect>iframe
{
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.fixed-aspect.widescreen /* 16:9 */
{
    padding-bottom: 56.25%;
}

.fixed-aspect.half /* 2:1 */
{
    padding-bottom: 50%;
}

.fixed-aspect.third /* 3:1 */
{
    padding-bottom: 33%;
}

.fixed-aspect.twothirds /* 3:2 */
{
    padding-bottom: 66%;
}

.fixed-aspect.fourthirds /* 4:3 */
{
    padding-bottom: 75%;
}

.fixed-aspect.square /* 1:1 */
{
    padding-bottom: 100%;
}

.fixed-aspect.superwide /* 21:9 */
{
    padding-bottom: 42.8%;
}



/* --------------------------------------------------
    :: Block Styles: Tabs
---------------------------------------------------*/

/* Regular tabs - floated left, automatic width. */

.tabs
{
    position: relative;
    height:auto;
    padding: 0;
    display: block;

}

.tabs>*
{
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    float: left;
    line-height: 2.4em;
}

.tabs.justify>:last-child
{
    float: right;
}

.tabs>*>:first-child
{
    display: block;
    line-height: inherit;
}

.tabs.autoWidth
{
    display: table;
    table-layout: fixed;
    border-collapse: separate;
}

.tabs.autoWidth>*
{
    display: table-cell;
    width: 1%;
    float: none;
}

.tabs>.active
{
    background: RGBA(0,0,0,0.2);
    font-weight: bolder;
    position: relative;
}

.tabs li.active:before
{
   border-color: #16A085 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0.5rem;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -0.5rem;
    position: absolute;
    top: 100%;
    width: 0;    
}

.tabs li.active:before
{
    border-color: #E32118 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

#viewSwitcher.tabs li.active:before
{
        border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)  #E32118  !important;
bottom: 100%;
top: auto;
}

[data-section-colour*="green"] .tabs li.active:before
{
       border-color: #3B8819 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

[data-section-colour*="yellow"] .tabs li.active:before
{
       border-color: #E88D28 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

[data-section-colour*="purple"] .tabs li.active:before
{
       border-color: #7B1C8E rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

[data-section-colour*="blue"] .tabs li.active:before
{
       border-color: #087095 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}


/* --------------------------------------------------
    :: Block Styles: Dropdowns
---------------------------------------------------*/

.open > .dropdown-menu {
  display: block;
}
/*
.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  left: 0;
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
  font-size: 1rem;
}

.dropdown-menu.pull-right {
  left: auto;
  right: 0;
}

.dropdown-menu > li > a {
  clear: both;
  color: #333333;
  display: block;
  font-weight: normal;
  padding: 0.2em 1em;
  white-space: nowrap;
}

.dropdown-menu>li.divider {
  background-color: #E5E5E5;
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
}

.dropdown-menu>li.header {
  color: #999999;
  display: block;
  padding: 0.2em 1em;
}
*/

/* --------------------------------------------------
    :: Mobile Visibility Affordances
---------------------------------------------------*/

.show-on-phone { display: none; }
.show-on-desktop { display: block; }

.hide-on-phone { display: block; }
.hide-on-desktop { display: none; }

.inline-on-desktop { display: inline !important;}
.inline-block-on-desktop { display: inline-block !important;}
.block-on-desktop { display: block !important;}
.table-on-desktop { display: table !important;}
.table-row-on-desktop { display: table-row !important;}
.table-cell-on-desktop { display: table-cell !important;}

table.show-on-desktop { display: table ; }
table.hide-on-phone { display: table ; }


table.show-on-desktop { display: table ; }
table.hide-on-phone { display: table ; }

table tr.show-on-desktop { display: table-row ; }
table tr.hide-on-phone { display: table-row ; }

table td.show-on-desktop { display: table-cell ; }
table td.hide-on-phone { display: table-cell ; }

table th.show-on-desktop { display: table-cell ; }
table th.hide-on-phone { display: table-cell ; }



@media only screen and (max-width: 50em)
{



    .hide-on-phone { display: none !important; }
    .hide-on-desktop { display: block !important; }

    .show-on-phone { display: block !important; }
    .show-on-desktop { display: none !important; }



    table.hide-on-desktop { display: table;  }
    table.show-on-phone { display: table;  }

    table tr.hide-on-desktop { display: table-row ; }
    table tr.show-on-phone { display: table-row ; }

    table td.hide-on-desktop { display: table-cell ; }
    table td.show-on-phone { display: table-cell ; }

    table th.hide-on-desktop { display: table-cell ; }
    table th.show-on-phone { display: table-cell ; }

    table.linearize-on-phone,
    table.linearize-on-phone tbody,
    table.linearize-on-phone thead,
    table.linearize-on-phone tfoot,
    table.linearize-on-phone tr,
    table.linearize-on-phone td
    {
        display: block;
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        max-width: none;
    }


    .inline-on-phone { display: inline !important;}
    .inline-block-on-phone { display: inline-block !important;}
    .block-on-phone { display: block !important;}
    .table-on-phone { display: table !important;}
    .table-row-on-phone { display: table-row !important;}
    .table-cell-on-phone { display: table-cell !important;}

    [data-phone-caption]:before
    {
        content: attr(data-phone-caption);
        display: inline;
    }


    ul.linearize-on-phone
    {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    ul.linearize-on-phone>li
    {
        width: 100% !important;
        display: block !important;
        float: none !important;
        margin-left: 0;
        margin-right: 0;
    }

    ul.grid.two-on-phone>li
    {
        width: 48%;
    }

    ul.grid.three-on-phone>li
    {
        width: 31%;
    }

    .tabs.linearize-on-phone
    {
        display: block;
    }

    .tabs.linearize-on-phone>*
    {
        float: none;
        display: block;
        clear: both;
    }

    .row .column[class*="push-"],
    .row .column[class*="pull-"]
    {
        left: auto !important;
        right: auto !important;
    }

    ul.grid>li.header
    {
        clear: both;
        width: 100%;
        display: block;
    }

    [data-phone-caption]:before
    {
        content: attr(data-phone-caption);
    }

}

/* Special rules for tiny screens */
@media only screen and (max-width: 30em)
{
    ul.grid.two-on-phone>li,
    ul.grid.three-on-phone>li
    {
        width: 100% !important;
        display: block !important;
        float: none !important;
        margin-left: 0;
        margin-right: 0;
    }

    ul.grid.two-on-phone,
    ul.grid.three-on-phone
    {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

}


/* --------------------------------------------------
    :: Nonsemantic Utility Classes
----------------------------------------------------*/

.alert
{
  background-color: #2470A0;
  color: #FFFFFF;
display: block;
  line-height: 1;
  min-width: 10px;
  padding: 1em; 
  text-align: center;
  margin-bottom: 1em;
  font-size: 125%;
}

.alert a
{
    color: #fff !important;
    font-weight: 700;
}

.clearer
{
    clear: both;
    float: none;
    overflow: hidden;
    height: 0;
}

.align-left
{
    float: left;
    margin-right: 0.75em;
}

.align-right
{
    float: right;
    margin-left: 0.75em;
}

.oneline
{
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-overflow: ellipsis-word;
    overflow: hidden;
}

li.oneline
{
    display: list-item;
}

ul.oneline-list
{
   list-style-position: inside;
   list-style-type: disc;
}

ul.oneline-list>li
{
    display: list-item;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-overflow: ellipsis-word;
    overflow: hidden;
}




.text-right
{
    text-align: right;
}

.button.block
{
    display: block;
    text-align: center;
}







/* Columns */

.row, .column
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}


.row-flush .row,
.row-flush .row-flush
{
    margin-left: 0;
    margin-right: 0;
}


.row,
.row .row,
.row .row-flush
{
    margin-left: -1rem;
    margin-right: -1rem;
}

.row>.column
{
    padding: 0 1rem;
    position: relative;
}

fieldset.row,
.row fieldset.row
{
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

fieldset.row>.column
{
    padding: 0 0.5rem;
}


.row-flush>.column
{
    padding-left: 0;
    padding-right: 0;
}

.row:after, .cf, .clearfix
{
    content: " ";
	display: table;
    clear: both;
}

.column { float: left; }

.column[class*="push-"],
.column[class*="pull-"]
{
    left: auto;
    right: auto;
    position: relative;
}



/* Std */
@media only screen
{
    .column.tiny-1   { width: 8.33%; }
    .column.tiny-2   { width: 16.66%; }
    .column.tiny-3   { width: 25%; }
    .column.tiny-4   { width: 33.33%; }
    .column.tiny-5   { width: 41.66%; }
    .column.tiny-6   { width: 50%; }
    .column.tiny-7   { width: 58.33%; }
    .column.tiny-8   { width: 66.66%; }
    .column.tiny-9   { width: 75%; }
    .column.tiny-10  { width: 83.33%; }
    .column.tiny-11  { width: 91.66%; }
    .column.tiny-12  { width: 100%; }

    .column.push-tiny-1   { left: 8.33%; }
    .column.push-tiny-2   { left: 16.66%; }
    .column.push-tiny-3   { left: 25%; }
    .column.push-tiny-4   { left: 33.33%; }
    .column.push-tiny-5   { left: 41.66%; }
    .column.push-tiny-6   { left: 50%; }
    .column.push-tiny-7   { left: 58.33%; }
    .column.push-tiny-8   { left: 66.66%; }
    .column.push-tiny-9   { left: 75%; }
    .column.push-tiny-10  { left: 83.33%; }
    .column.push-tiny-11  { left: 91.66%; }
    .column.push-tiny-none  { left: 0; }

    .column.pull-tiny-1   { right: 8.33%; }
    .column.pull-tiny-2   { right: 16.66%; }
    .column.pull-tiny-3   { right: 25%; }
    .column.pull-tiny-4   { right: 33.33%; }
    .column.pull-tiny-5   { right: 41.66%; }
    .column.pull-tiny-6   { right: 50%; }
    .column.pull-tiny-7   { right: 58.33%; }
    .column.pull-tiny-8   { right: 66.66%; }
    .column.pull-tiny-9   { right: 75%; }
    .column.pull-tiny-10  { right: 83.33%; }
    .column.pull-tiny-11  { right: 91.66%; }
    .column.pull-tiny-none  { right: 0; }
}



/* Std */
@media only screen and (min-width: 30em)
{
    .column.sml-1   { width: 8.33%; }
    .column.sml-2   { width: 16.66%; }
    .column.sml-3   { width: 25%; }
    .column.sml-4   { width: 33.33%; }
    .column.sml-5   { width: 41.66%; }
    .column.sml-6   { width: 50%; }
    .column.sml-7   { width: 58.33%; }
    .column.sml-8   { width: 66.66%; }
    .column.sml-9   { width: 75%; }
    .column.sml-10  { width: 83.33%; }
    .column.sml-11  { width: 91.66%; }
    .column.sml-12  { width: 100%; }

    .column.push-sml-1   { left: 8.33%; }
    .column.push-sml-2   { left: 16.66%; }
    .column.push-sml-3   { left: 25%; }
    .column.push-sml-4   { left: 33.33%; }
    .column.push-sml-5   { left: 41.66%; }
    .column.push-sml-6   { left: 50%; }
    .column.push-sml-7   { left: 58.33%; }
    .column.push-sml-8   { left: 66.66%; }
    .column.push-sml-9   { left: 75%; }
    .column.push-sml-10  { left: 83.33%; }
    .column.push-sml-11  { left: 91.66%; }
    .column.push-sml-none  { left: 0; }

    .column.pull-sml-1   { right: 8.33%; }
    .column.pull-sml-2   { right: 16.66%; }
    .column.pull-sml-3   { right: 25%; }
    .column.pull-sml-4   { right: 33.33%; }
    .column.pull-sml-5   { right: 41.66%; }
    .column.pull-sml-6   { right: 50%; }
    .column.pull-sml-7   { right: 58.33%; }
    .column.pull-sml-8   { right: 66.66%; }
    .column.pull-sml-9   { right: 75%; }
    .column.pull-sml-10  { right: 83.33%; }
    .column.pull-sml-11  { right: 91.66%; }
    .column.pull-sml-none  { right: 0; }
}


@media only screen and (min-width: 50em)
{
    .column.med-1   { width: 8.33%; }
    .column.med-2   { width: 16.66%; }
    .column.med-3   { width: 25%; }
    .column.med-4   { width: 33.33%; }
    .column.med-5   { width: 41.66%; }
    .column.med-6   { width: 50%; }
    .column.med-7   { width: 58.33%; }
    .column.med-8   { width: 66.66%; }
    .column.med-9   { width: 75%; }
    .column.med-10  { width: 83.33%; }
    .column.med-11  { width: 91.66%; }
    .column.med-12  { width: 100%; }


    .column.push-med-1   { left: 8.33%; }
    .column.push-med-2   { left: 16.66%; }
    .column.push-med-3   { left: 25%; }
    .column.push-med-4   { left: 33.33%; }
    .column.push-med-5   { left: 41.66%; }
    .column.push-med-6   { left: 50%; }
    .column.push-med-7   { left: 58.33%; }
    .column.push-med-8   { left: 66.66%; }
    .column.push-med-9   { left: 75%; }
    .column.push-med-10  { left: 83.33%; }
    .column.push-med-11  { left: 91.66%; }
    .column.push-med-none  { left: 0; }

    .column.pull-med-1   { right: 8.33%; }
    .column.pull-med-2   { right: 16.66%; }
    .column.pull-med-3   { right: 25%; }
    .column.pull-med-4   { right: 33.33%; }
    .column.pull-med-5   { right: 41.66%; }
    .column.pull-med-6   { right: 50%; }
    .column.pull-med-7   { right: 58.33%; }
    .column.pull-med-8   { right: 66.66%; }
    .column.pull-med-9   { right: 75%; }
    .column.pull-med-10  { right: 83.33%; }
    .column.pull-med-11  { right: 91.66%; }
    .column.pull-med-none  { right: 0; }
}

@media only screen and (min-width: 80em)
{
    .column.lrg-1   { width: 8.33%; }
    .column.lrg-2   { width: 16.66%; }
    .column.lrg-3   { width: 25%; }
    .column.lrg-4   { width: 33.33%; }
    .column.lrg-5   { width: 41.66%; }
    .column.lrg-6   { width: 50%; }
    .column.lrg-7   { width: 58.33%; }
    .column.lrg-8   { width: 66.66%; }
    .column.lrg-9   { width: 75%; }
    .column.lrg-10  { width: 83.33%; }
    .column.lrg-11  { width: 91.66%; }
    .column.lrg-12  { width: 100%; float: none;}


    .column.push-lrg-1   { left: 8.33%; }
    .column.push-lrg-2   { left: 16.66%; }
    .column.push-lrg-3   { left: 25%; }
    .column.push-lrg-4   { left: 33.33%; }
    .column.push-lrg-5   { left: 41.66%; }
    .column.push-lrg-6   { left: 50%; }
    .column.push-lrg-7   { left: 58.33%; }
    .column.push-lrg-8   { left: 66.66%; }
    .column.push-lrg-9   { left: 75%; }
    .column.push-lrg-10  { left: 83.33%; }
    .column.push-lrg-11  { left: 91.66%; }
    .column.push-lrg-none  { left: 0; }

    .column.pull-lrg-1   { right: 8.33%; }
    .column.pull-lrg-2   { right: 16.66%; }
    .column.pull-lrg-3   { right: 25%; }
    .column.pull-lrg-4   { right: 33.33%; }
    .column.pull-lrg-5   { right: 41.66%; }
    .column.pull-lrg-6   { right: 50%; }
    .column.pull-lrg-7   { right: 58.33%; }
    .column.pull-lrg-8   { right: 66.66%; }
    .column.pull-lrg-9   { right: 75%; }
    .column.pull-lrg-10  { right: 83.33%; }
    .column.pull-lrg-11  { right: 91.66%; }
    .column.pull-lrg-none  { right: 0; }

}

@media only print
{
    .column.tiny-1   { width: 8.33%; }
    .column.tiny-2   { width: 16.66%; }
    .column.tiny-3   { width: 25%; }
    .column.tiny-4   { width: 33.33%; }
    .column.tiny-5   { width: 41.66%; }
    .column.tiny-6   { width: 50%; }
    .column.tiny-7   { width: 58.33%; }
    .column.tiny-8   { width: 66.66%; }
    .column.tiny-9   { width: 75%; }
    .column.tiny-10  { width: 83.33%; }
    .column.tiny-11  { width: 91.66%; }
    .column.tiny-12  { width: 100%; }

    .column.push-tiny-1   { left: 8.33%; }
    .column.push-tiny-2   { left: 16.66%; }
    .column.push-tiny-3   { left: 25%; }
    .column.push-tiny-4   { left: 33.33%; }
    .column.push-tiny-5   { left: 41.66%; }
    .column.push-tiny-6   { left: 50%; }
    .column.push-tiny-7   { left: 58.33%; }
    .column.push-tiny-8   { left: 66.66%; }
    .column.push-tiny-9   { left: 75%; }
    .column.push-tiny-10  { left: 83.33%; }
    .column.push-tiny-11  { left: 91.66%; }
    .column.push-tiny-none  { left: 0; }

    .column.pull-tiny-1   { right: 8.33%; }
    .column.pull-tiny-2   { right: 16.66%; }
    .column.pull-tiny-3   { right: 25%; }
    .column.pull-tiny-4   { right: 33.33%; }
    .column.pull-tiny-5   { right: 41.66%; }
    .column.pull-tiny-6   { right: 50%; }
    .column.pull-tiny-7   { right: 58.33%; }
    .column.pull-tiny-8   { right: 66.66%; }
    .column.pull-tiny-9   { right: 75%; }
    .column.pull-tiny-10  { right: 83.33%; }
    .column.pull-tiny-11  { right: 91.66%; }
    .column.pull-tiny-none  { right: 0; }
}

/*
    For the sake of readability, hide/show classes are ordered by size/direction:
    1. visibility-size
    2. visibility-size-dn
    3. visibility-size-up
*/

@media only screen
{
    body,html {font-size: 14px;}
    .inline {display: inline;}
    .block {display: block;}
    .iblock {display: inline-block;}
    .absolute { position: absolute;}
    .relative { position: relative;}
    .static { position: static;}
    .hide { display: none; }
    .invisible { visibility: hidden; }
    .float-left { float: left;}
    .float-right { float: right;}
    .text-left { text-align: left;}
    .text-center { text-align: center;}
    .text-right { text-align: right;}
    .m0 { margin: 0;}
    .p0 { padding: 0;}
    .rounded { border-radius: 3px;}
}


/* tiny Screens - default grid size */
@media only screen
{
    .hide-tiny,
    .hide-tiny-up,
    .show-sml,
    .hide-sml-dn,
    .show-sml-up,
    .show-med,
    .hide-med-dn,
    .show-med-up,
    .show-lrg,
    .hide-lrg-dn
    {
        display: none !important;
    }

    .show-tiny,
    .show-tiny-up,
    .hide-sml,
    .show-sml-dn,
    .hide-sml-up,
    .hide-med,
    .show-med-dn,
    .hide-med-up,
    .hide-lrg,
    .show-lrg-dn
    {
        display: inherit !important;
    }

    .inline-tiny,
    .inline-tiny-up,
    .inline-sml-dn,
    .inline-med-dn,
    .inline-lrg-dn
    {
        display: inline !important;
    }

    .iblock-tiny,
    .iblock-tiny-up,
    .iblock-sml-dn,
    .iblock-med-dn,
    .iblock-lrg-dn
    {
        display: inline-block !important;
    }

    .block-tiny,
    .block-tiny-up,
    .block-sml-dn,
    .block-med-dn,
    .block-lrg-dn
    {
        display: block !important;
    }
}

/* Small Screens - 480px and up */
@media only screen and (min-width: 30em)
{
    .show-tiny,
    .hide-tiny-up,
    .hide-sml,
    .hide-sml-up,
    .hide-sml-dn,
    .show-med,
    .hide-med-dn,
    .show-med-up,
    .show-lrg,
    .hide-lrg-dn
    {
        display: none !important;
    }


    .hide-tiny,
    .show-tiny-up,
    .show-sml,
    .show-sml-up,
    .show-sml-dn,
    .hide-med,
    .show-med-dn,
    .hide-med-up,
    .hide-lrg,
    .show-lrg-dn
    {
        display: inherit !important;
    }

    .inline-tiny-up,
    .inline-sml,
    .inline-sml-dn,
    .inline-sml-up,
    .inline-med-dn,
    .inline-lrg-dn
    {
        display: inline !important;
    }

    .iblock-tiny-up,
    .iblock-sml,
    .iblock-sml-dn,
    .iblock-sml-up,
    .iblock-med-dn,
    .iblock-lrg-dn
    {
        display: inline-block !important;
    }

    .block-tiny-up
    .block-sml,
    .block-sml-dn,
    .block-sml-up,
    .block-med-dn,
    .block-lrg-dn
    {
        display: block !important;
    }
}

/* Medium Screens - 800px and up */
@media only screen and (min-width: 50em)
{
    .show-tiny,
    .hide-tiny-up,
    .show-sml,
    .hide-sml-up,
    .show-sml-dn,
    .hide-med,
    .hide-med-dn,
    .hide-med-up,
    .show-lrg,
    .hide-lrg-dn
    {
        display: none !important;
    }

    .hide-tiny,
    .show-tiny-up,
    .hide-sml,
    .show-sml-up,
    .hide-sml-dn,
    .show-med,
    .show-med-dn,
    .show-med-up,
    .hide-lrg,
    .show-lrg-dn
    {
        display: inherit !important;
    }

    .inline-tiny-up,
    .inline-sml-up,
    .inline-med,
    .inline-med-dn,
    .inline-med-up,
    .inline-lrg-dn
    {
        display: inline !important;
    }

    .iblock-tiny-up,
    .iblock-sml-up,
    .iblock-med,
    .iblock-med-dn,
    .iblock-med-up,
    .iblock-lrg-dn
    {
        display: inline-block !important;
    }

    .block-tiny-up,
    .block-sml-up,
    .block-med,
    .block-med-dn,
    .block-med-up,
    .block-lrg-dn
    {
        display: block !important;
    }

}

/* Large Screens - 1280px and up */
@media only screen and (min-width: 80em)
{

    .show-tiny,
    .hide-tiny-up,
    .show-sml,
    .hide-sml-up,
    .show-sml-dn,
    .show-med,
    .show-med-dn,
    .hide-med-up,
    .hide-lrg,
    .hide-lrg-dn
    {
        display: none !important;
    }

    .hide-tiny,
    .show-tiny-up,
    .hide-sml,
    .show-sml-up,
    .hide-sml-dn,
    .hide-med,
    .hide-med-dn,
    .show-med-up,
    .show-lrg,
    .show-lrg-dn
    {
        display: inherit !important;
    }

    .inline-tiny-up,
    .inline-sml-up,
    .inline-med-up,
    .inline-lrg,
    .inline-lrg-dn
    {
        display: inline !important;
    }

    .iblock-tiny-up,
    .iblock-sml-up,
    .iblock-med-up,
    .iblock-lrg,
    .iblock-lrg-dn
    {
        display: inline-block !important;
    }

    .block-tiny-up,
    .block-sml-up,
    .block-med-up,
    .block-lrg,
    .block-lrg-dn
    {
        display: block !important;
    }

}

#viewSwitcher
{
    padding: 0;
    border: 0;
}

#viewSwitcher.tabs>li
{
    width: 50%;
    cursor: pointer;
}

@media only screen and (max-width: 30em)
{
     #viewSwitcher.tabs>li
    {
        display: block;
        float: none;
        clear: both;
        width: 100%;
        padding: 0 !important;
        margin: 0 !important;
    }
}